/* screen styles for the template */
html {
	margin:0;
	padding:0;
	background:#F4EBDA url(../images/back.jpg) repeat scroll left top
}
body {
	margin:0;
	padding:0;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	line-height:150%;
	font-size:12px;
	color:#000; 
	background:#000;
}

img {	border: 0; }
p { margin:0 0 1em 0; }
a { color:#a40500; text-decoration:none; }
a:hover { color:#a40500; text-decoration:underline; }

/* system */
#page, .holder { width:1007px; margin:0 auto; } 
#footer { text-align:center; background:#000000; }
#header { height:143px; background:#040404 url(../images/corporate_header_paleale.jpg) no-repeat center top; }
#bodyArea { background:#f4ebda url(../images/back.jpg) repeat left top; }
/* end system */

/* main */
#banner { height:150px; margin:0 0 5px 0; background:yellowgreen; }
#bannerHome { height:190px; margin:0 0 5px 0; background:yellowgreen; }
#content { margin:0 227px 0 208px; }
#rightCol { width:200px; margin:0 10px 0 0; padding:20px 0 0 0; float:right; }

#contHolder { padding:10px 0 50px; }
#flashHolder { padding-bottom:10px; }
#credits { font-size:10px; font-style:italic; }
#credits a { margin:0 3px; text-decoration:none; }
#credits a:hover { text-decoration:underline; }
#credits, #footer { color:#58585A; }
#footerPages { float:right; }
#footerPages a { color:#58585A; }
#cart { padding:10px 0 0 0; float:right; }
/* end main */

/* header items */
#breadcrumbs { margin-bottom:10px;}
#header .formbutton { font-size:11px; }
#search { width:227px; margin:0 0 0 10px; float:right; background:skyblue; }
#quickkeywords { width:118px; border:1px solid #a7a6aa; font-size:11px; }
#loginHolder { width:520px; float:right; text-align:right; background:hotpink; }
#loginHolder #password, #loginHolder #username { width:118px; border:1px solid #a7a6aa; font-size:11px; }
#loginHolder #logoutForm { margin:0 0 0 5px; float:right; }
#logo { }
#shopping { background:url(../images/backCart.gif) no-repeat left top; width:210px; height:160px; padding:0; color:#000; font-size:13px; }
#shopping .cont { padding:68px 0 0 65px; }
#shopping.hasCart .cont { padding-top:61px; }
#shopping a { color:#000; }
#shopping .cartMore { padding:5px 0 0 0; }
#shopping .cartMore a { display:block; height:42px; background:url(../images/backCartBtn.gif) no-repeat center top; }


/* end header items */

/* home */
#homeContHolder { padding:20px; }
#homeCont {}
#promoHolder { }

/* Promos */
.promo { width:222px; height:258px; margin:0 10px 0 0; padding:0; float:left; background:hotpink; }
.promo .headings {  }
.promo .headings a {  }
.promo .promoCont { padding:5px; }
.promo img { display:block; }
.promo .cont { height:16.9em; margin:5px 0; padding:0; overflow:hidden; }
.promo .contWithImg { height:4.5em; }
.promoLast { margin-right:0; }

#rightCol .promo { width:200px; height:auto; margin:0 0 10px 0; }
/* end promos */
/* end home */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 20px 0; padding:0; list-style:none; }
#faq li { margin:0; padding:0; background:url(../images/bullet.gif) no-repeat 5px center; border-bottom:1px solid #c7c8c9; }
#faq li a { margin:0; padding:1px 10px 1px 20px; display:block; font-weight:bold; }
#faq li a:hover { text-decoration:none; }
#faq li.last { border-bottom:0; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #c7c8c9; }
/* end faq */

/* personnel */
#personnelLeft { float:left; width:160px; padding:10px; background:hotpink; }
#personnelLeft .headings { }
#personnelLeft ul { margin:0; padding:0; list-style:none; }
#personnelLeft li a { display:block; border-bottom:1px solid blue; padding:2px; }
#personnelLeft li a:hover, #personnelLeft li a.onLink { text-decoration:none; background:skyblue; }
#personnelLeft li.last a { border-bottom:0; }
#personnelRight { margin:0 0 0 190px; padding:0 10px; }
#personnelRight .personnelCredits { padding:10px; color:#4D4D4F; margin-bottom:10px; background:hotpink; }
#personnelRight .personnelImage { float:left; }
/* end personnel */

/* media gallery */
.mediaFiles #media { margin:0; padding:0; list-style:none; }
.mediaFiles #media li { width:172px; height:208px; float:left; margin:0 10px 10px 0; padding:2px; cursor:pointer; background:#82ab0d; }
.mediaFiles #media li.mediaBG2 { background:hotpink; }
.mediaFiles #media li.last { margin-right:0; }
.mediaFiles #media li a { display:block; width:172px; height:172px; }
.mediaFiles #media li a img { display:none; }
.mediaFiles #media li .caption { text-align:center; height:1.5em; overflow:hidden; padding:5px; color:#eeeeee; }
.mediaFiles #media li .cont { display:none; }
#mediaSmall #media li { width:163px; height:199px; }
#mediaSmall #media li a { width:163px; height:163px; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#111111; }
#mediaContainer { z-index:400; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#eeeeee; background:#000!important; cursor:default; }
#mediaHolder2 { width:600px; height:400px; margin:-320px 0 0 -240px; padding:20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#eeeeee; background:#F2E9DA; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right; }
#mediaFile { width:640px; height:415px; overflow:hidden; text-align:center; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center; background:#000; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#eeeeee !important; }
/* end media gallery */

/* form */
.qty { width:47px; border:1px solid #acacad; }
.required, .wtfielderror { color:#a40500; }
.formbutton, .submitBack, .submitNext, .submitBtn { padding:4px 6px 4px 20px; margin:5px 0 0 0; font-size:11px; border:0; background:#8c0101 url(../images/backBtn.gif) no-repeat left center; color:#fff; cursor:pointer; }
.ie .formbutton, .ie .submitBack, .ie .submitNext, .ie .submitBtn { line-height:1em !important; padding:5px 6px 5px 20px !important;}
#form { margin:0 0 10px 0; }
#form, .fieldset { width:450px; }
.fieldlabel { width:140px; margin:0 5px 5px 0; display:inline-block; vertical-align:top; font-weight:bold; }
.textinput, #form .selectinput, #form .textareainput { width:300px; border:1px solid #acacad; vertical-align:top; }
.textareainput { height:100px; margin:0 0 3px 0; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; vertical-align:top; }
.fileinput { margin-bottom:3px; }
.staticfield { margin:0; }
#form select, .checkoutBlock .select { vertical-align:top; }
#form fieldset, .checkoutBlock fieldset { margin:0; padding:0; border:0; display:inline-block; }
#form fieldset br, .checkoutBlock fieldset br { display:none; }
fieldset.radiobuttonfieldset, fieldset.checkboxfieldset { width:302px; }
#form legend, .checkoutBlock legend { margin:0; padding:0; font-size:14px; font-weight:bold; }
.requiredtextrow .required { margin:0 215px 0 0; }
#form .formbutton, .checkoutBlock .formbutton { margin:10px 0 0 0; }
/* end form */

/* Membership verified */
.c_green {color: #3C3;}
/* Membership verified End */

/*Classes for Store Buttons - CM*/


.visitSite { background:url(../images/visitSite.jpg) no-repeat; background-position:100% 100%; width:108px; height:33px; border:none; cursor:pointer; }
.visitSite:hover { background-position:100% 0%; }
.addToCart { background:url(../images/addToCart.jpg) no-repeat; background-position:100% 100%; width:134px; height:33px; border:none; cursor:pointer;}
.addToCart:hover { background-position:100% 0%; }
.continueShopping { background:url(../images/continueShopping.jpg) no-repeat; background-position:100% 100%; width:192px; height:33px; border:none; cursor:pointer;}
.continueShopping:hover { background-position:100% 0%; }
.updateCart { background:url(../images/updateCart.jpg) no-repeat; background-position:100% 100%; width:138px; height:33px; border:none; cursor:pointer;}
.updateCart:hover { background-position:100% 0%; }
.checkOut { background:url(../images/checkOut.jpg) no-repeat; background-position:100% 100%; width:114px; height:33px; border:none; cursor:pointer;}
.checkOut:hover { background-position:100% 0%; }
.backToCart { background:url(../images/backToCart.jpg) no-repeat; background-position:100% 100%; width:143px; height:33px; border:none; cursor:pointer;}
.backToCart:hover { background-position:100% 0%; }
.continue { background:url(../images/continue.jpg) no-repeat; background-position:100% 100%; width:112px; height:33px; border:none; cursor:pointer;}
.continue:hover { background-position:100% 0%; }
.backToDetails { background:url(../images/backToDetails.jpg) no-repeat; background-position:100% 100%; width:166px; height:33px; border:none; cursor:pointer;}
.backToDetails:hover { background-position:100% 0%; }
.submitOrder { background:url(../images/submitOrder.jpg) no-repeat; background-position:100% 100%; width:146px; height:33px; border:none; cursor:pointer;}
.submitOrder:hover { background-position:100% 0%; }
.storeHome { background:url(../images/storeHome.jpg) no-repeat; background-position:100% 100%; width:132px; height:33px; border:none; cursor:pointer;}
.storeHome:hover { background-position:100% 0%; }
.viewCart { margin:0 auto; background:url(../images/viewCart.jpg) no-repeat; background-position:100% 100%; width:128px; height:38px; border:none; cursor:pointer;}
.viewCart:hover { background-position:100% 0%; }

/*End Store Button*/


/* cart items */
#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; background:hotpink; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
#wtCart .wtCartTotal { text-align:right; }
#wtCart { margin:0 0 20px 0; }
#Field2069 { width:300px; }
#wtCC td { padding:3px 10px; }
#wtCC td td { padding:2px; }
#wtCC td #drpCardType { width:204px; }
#wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#wtOrderAddress { margin-bottom:10px; }
#txtCardSecurityCode { width:25px; }
#cartContact { width:210px; height:120px;  margin-left:10px; font-size:10px; line-height:1.2; }
/* end cart */

/* order */
#orderContent { margin:0 260px 0 0; }
#orderRight { width:210px; padding:15px; float:right; position:relative; z-index:1; background:lightgreen; }
#shoppingCart { width:100%; }
.order { border-top:1px solid #acacad; margin:10px 0 0 0; padding:10px 0 0 0; }
.orderImage { width:60px; text-align:right; float:left; }
.orderCont { margin:0 0 0 80px; }
.order .subHeadings { font-size:13px; }
/* end order */

/* product styles */
.categories ul { margin:0; padding:0; list-style:none; }
.categories li { width:184px; height:139px; float:left; margin:0 8px 8px 0; padding:0; background:#C7BDB3; }
.categories li.last { margin-right:0; }
.categories li a { width:184px; height:139px; display:block; }
.categories li div { width:184px; height:139px; }
.categories li div table { width:184px; height:139px; }
.categories li div table td { vertical-align:bottom; text-align:center; }
.categories li div table td a { width:auto; height:auto; background:#B79F85; padding:2px; }
.categories li div table td a.productHolder { background:none; width:184px; height:117px; padding:0; }
.myHolder { height:4.5em; }

.products ul { margin:0; padding:0; list-style:none; }
.ie7 .products ul { width:570px; }
.products li { margin:0 28px 28px 0; padding:0; float:left; width:170px; }
.products li.last { margin-right:0; }
.products li.theLine { width:100%; background:url(../images/rowSpacer.gif) no-repeat center bottom; height:2px; }
.products li .productImage { width:162px; height:161px; padding:2px 8px 8px 2px; background:url(../images/backProduct.gif) no-repeat left top; }
.products li .productImage a { display:block; width:162px; height:161px; }
.products li .productImage a img { display:none;}
.productName { color:#a40500; font-size:12px; margin:0; padding:0; }
.products li .more a { width:106px; height:25px; display:block; background:url(../images/btnAdd.gif) no-repeat left top; }

.introText { padding:10px; background:#e6d9c2; margin-bottom:10px; }
.introText .more { padding:0; margin-top:10px; }
.introText .more a.visitSite { background:url(../images/btnView.gif) no-repeat left top; display:block; width:87px; height:26px; }

/* product full view */
#productLeft { float:left; width:256px; }
#productRight { margin:0 30px 0 275px; }
.productOptions { margin:0 0 10px 0; }
#cartTable { width:250px; }
#cartTable th { text-align:left; width:74px; font-weight:bold; vertical-align:top; }
#cartTable td { padding-bottom:10px; vertical-align:top; }
.theCart { width:99%; }
.theCart th { background:#cdba97; padding:5px; color:#fff; text-align:left; border-bottom:2px solid #fff; }
.theCart th.tRight { text-align:right; }
.theCart td { padding:5px; background:#e6d9c2; border-bottom:2px solid #fff; }
.theCart img { border:1px solid #cdc0a9; }
.theCart .removeTd { padding-top:25px; }
.theCart .imageTd { width:60px; }
.theCart .removeButton { border:0; background:transparent url(../images/btnCartRemove.gif) no-repeat left top; width:12px; height:12px; cursor:pointer; }
.theCart .qtyTd { width:30px !important; }
.theCart .totalTd2 { width:55px !important; }
.theCartBtns { padding:6px 6px 0 0; }
.theCart .totalTd { border-bottom:0; }
.theCartBtns .more a, .theCartBtns .more2 a { background:url(../images/backBtn.gif) no-repeat left center; padding:5px 6px 4px 20px; color:#fff; text-transform:none; font-weight:normal; font-size:11px; }
.theCartBtns a:hover { text-decoration:none; }
.checkoutBlock { background:#e6d9c2; margin-bottom:25px; width:99%; }
.checkoutBlock .headings { background:#cdba97; padding:5px; color:#fff; border-bottom:2px solid #fff; }
.checkoutBlock .head { color:#fff; font-size:16px; }
.checkoutBlock .changeDetails { float:right; padding:5px; }
.checkoutBlock .inner { padding:10px; }
.cartContents { margin-bottom:15px; height:32px; color:#fff; }
.cartContents ul { margin:0; padding:0; list-style:none; }
.cartContents li { width:162px; margin:0; padding:7px 14px; float:left; border-right:1px solid #e8ddcb; background:url(../images/backCheckout.gif) repeat-x left top; }
.cartContents li.last { border-right:0; }
.cartContents li.onSection { background-position:left bottom }
.theBlock { margin-top:15px; }
.theBlock .checkoutBlock { float:left; width:282px; }
.theBlock .cb2 { border-left:2px solid #fff; }
.inner li { list-style-image:url(../images/cartBullet.gif); }
.inner2 { border-bottom:2px solid #fff; }
.checkoutBlock .inner3 { padding:0; }
.inner3 .formrow { border-bottom:2px solid #fff; padding:5px 10px; }
.summaryBlock { width:120px; display:inline-block; }
/* end product full view */
/* end product styles */ 

/* wine product styles 
.categories ul { margin:0; padding:0; list-style:none; }
.categories li { width:151px; height:410px; float:left; margin:0; padding:0px; cursor:pointer; background:#82ab0d; }
.categories li.last { margin-right:0; }
.categories li a { display:block; width:149px; height:352px; }
.categories li a img { display:none; }
.categories li .caption { text-align:center; height:4em; line-height:1.2em; overflow:hidden; padding:5px; color:#eeeeee; background:#111111; }
.categories li .caption a { width:auto; height:auto; color:#eeeeee; }*/

/* wine product full view 
#productLeft { float:left; width:200px; }
#productRight { margin:0 0 0 210px; }
.productOptions { margin:0 0 10px 0; }
#productPdfs { padding-top:5px; clear:left; }
#productPdfs a { margin:0 0 2px 0; padding:2px 5px; display:block; color:#111; text-align:center; background:hotpink; }
#productPdfs .subHeadings { margin:5px 0; }*/
/* end wine product full view */
/* end wine product styles */ 

/* this is used for the gallery style popup */
#productHolder #media ul { margin:0; padding:0; list-style:none; }
#productHolder #media li { margin:0 5px 5px 0; padding:1px; float:left; background:url(../images/backSmallProduct.gif) no-repeat left top; }
#productHolder #media li.media1 { width:250px; height:270px; padding:1px 4px 5px 2px; background:url(../images/backLargeProduct.gif) no-repeat left top; }
#productHolder #media li.media1 a { width:250px; height:250px; margin-bottom:5px; }
#productHolder #media li a { width:58px; height:58px; display:block; }
#productHolder #media li a img { display:none; }
#productHolder #media li.last { margin-right:0; }
.enlarge { margin-bottom:6px; }
/* end product styles */

/* events */
.eventsTable { border-collapse:collapse; border:1px solid #000; width:99%; }
.eventsTable th { text-align:left; color:#fff; background:#A40039; padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable td { padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable tr.row1 td { background:#EFEFEF; }
/* end events */


/* general editing  */
.pageHeadings, .headings, .subHeadings, .date, #cartHolder h2, legend, .productHeadings { padding:0; color:#000; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.headings, #cartHolder h2, .productHeadings { margin:0 0 5px 0; font-size:16px; }
.productHeadings { color:#a40500; margin-bottom:10px;  }
.subHeadings { margin:0 0 3px 0; font-size:14px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.numresults { display:none; }
table { border-collapse:collapse; }
table td { vertical-align:top; }
hr { border:1px solid #000; }
.more { padding:5px 0; }
.more a { padding:3px 10px; text-transform:uppercase; }
.noIcon a { text-decoration:none; }

.contentBlock { margin:0 0 20px 0; }
.contentImage { margin:0 0 10px 10px; float:right; }
.note { padding:5px; border:2px dashed #ff0000; color:#ffffff; background:#000000; }
.caption { margin:0; padding:0; color:#a40500; }
#tableOfContents ul { padding-left:15px; }
#content .last { border-bottom:0; }
/* end general editing */

/* paging */
.pages { height:20px; }
.pages a, .atfirst, .currentpage, .atlast { margin:0 5px 0 0; padding:0 5px; border:1px solid; border-color:#9b9b9b #A50102 #A50102 #9b9b9b;  color:#000; display:block; float:left; }
.atfirst, .atlast { color:#000; border:0; background:none; font-style:italic; display:none; }
.currentpage, .pages a:hover { background:#8F0101; color:#fff; text-decoration:none; }
.break { display:block; margin:0 5px 0 0; float:left; padding:0 5px; }
/* end paging */

/* nav */
#nav { width:193px; padding:12px 0; float:left; background:url(../images/backNavHolder.jpg) no-repeat left top;  }
#nav ul { margin:0; padding:0; list-style:none; width:182px; }
#nav li { margin:0; padding:0 0 1px 0; background:url(../images/backNavSpacer.jpg) no-repeat center bottom; font-weight:bold; position:relative; }
#nav li.navTop { height:26px; padding-bottom:0; background:url(../images/backNavTop.jpg) no-repeat left top; }
#nav li.navBottom { height:26px; padding-bottom:0; background:url(../images/backNavBottom.gif) no-repeat left top; }
#nav li a { margin:0; padding:11px 20px; display:block; color:#fff; text-decoration:none; text-align:center; background:url(../images/backNav.jpg) no-repeat left top; font-size:15px; }
#nav li a:hover, #nav li a.onLink, #nav li a.onHover { background:url(../images/backNavHover.jpg) no-repeat left top; }
#nav li.last { padding:0; background-image:none; }

/* sub nav */
#nav ul ul { margin:0; padding:0; position:absolute; z-index:200; display:none; }
#nav li li a { padding:4px 10px !important; font-size:11px; background:url(../images/backSubNav.gif) repeat-y left top; }
#nav li li a:hover, #nav li li a.onLink { background:url(../images/backSubNavHover.gif) repeat-y left top !important; }
/* end sub nav */

/* drop down nav */
#nav ul ul { width:162px; left:174px; top:0; z-index:30000000; }
#nav li li { width:100%; background:url(../images/backSubNavSpacer.gif) no-repeat center bottom; cursor:pointer; }
.ie #nav li li { z-index:40000000000; }
.ie #nav li li a { z-index:50000000000; }
#nav li li.navFirst a { background:url(../images/backSubNavTop.gif) no-repeat left top; }
#nav li li.navLast a { background:url(../images/backSubNavBot.gif) no-repeat left bottom; }
#nav li li.navLast { background:none; padding-bottom:0; }

.ie #mediaFader { z-index:40000000002; }
.ie #mediaContainer { z-index:50000000003; }

/* end drop down nav */

/* end nav */

/* edit mode fixes */
.editMode #media li { height:291px !important; }
.editMode .promo { height:auto; }
/* end edit mode fixes */

/* the browser fixes */
.ie #form legend { margin-left:-8px; }
.ie form { margin:0; }
/* ie has a funny thing with the padding for the nav, so I remove 1px to compensate */
.ie .categories { width:568px; }
.ie #nav ul ul { left:182px; }
.ie7 #nav li.last, .ie6 #nav li.last { margin-bottom:-1px; }
.ie .cartContents li { padding:7px 14px 6px; }
.ie .formbutton { padding:4px 5px 4px 20px !important; width:100px; text-align:left; }
.ie .theCartBtns .more a, .ie .theCartBtns .more2 a { padding:5px 6px 4px 20px !important; }
/*.ie8 #nav li li a { background:pink; }
.ie8 #nav li li a span { z-index:3000; color:black; }*/
.ie .theCartBtns { overflow:hidden; }

.ie8 #mediaFader { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter:alpha(opacity=75) !important; }

.ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie7 #mediaSmall { min-height:1px; background:lightgreen; }
.ie7 #orderRight { position:absolute; top:300px; right:40px; float:none; }
.ie7 .withCol #orderRight { right:260px; }
.ie #nav { position:relative; z-index:9999;}

.ie6 { height:100%; }
.ie6 #mediaSmall { height:1px; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #rightCol { margin-right:5px; }
.ie6 #faq .last { height:1px; }
.ie6 .pageOrder { position:relative; }
.ie6 #orderRight { position:absolute; top:300px; right:20px; float:none; }
.ie6 .withCol #orderRight { right:240px; }
.ie6 #media li.mediaEdit { overflow:hidden; margin-right:6px; }
.ie6 #media li { margin-right:9px; }
.ie6 #media li.last { margin-right:0; }
.ie6 #content { margin-right:225px; }
.ie6 #nav ul ul { left:145px; }
.ie6 #contHolder .categories ul li a img { display:block; }
.ie6 .cartContents li.last { width:160px; }

.firefox2 #form .fieldlabel { display:-moz-inline-box; width:140px; }
.firefox2 #form fieldset { display:table-caption; width:auto; }
.firefox2 #form .formrow fieldset { width:300px; }
.firefox2 .formrow { margin-bottom:3px; }
.firefox2 .labelwrapper { display:block; width:160px; }

.default form, .safari form { margin:0; }
/* end the browser fixes */





.cufon-canvas{text-indent:0!important;}
@media screen,projection{
	.cufon-canvas{display:inline!important;display:inline-block!important;position:relative!important;vertical-align:middle!important;font-size:1px!important;line-height:1px!important;z-index:2!important;}
	.cufon-canvas .cufon-alt{display:-moz-inline-box!important;display:inline-block!important;width:0!important;height:0!important;overflow:hidden!important;text-indent:-10000in!important;z-index:2!important;}
	.cufon-canvas canvas{position:relative!important;z-index:2!important;}
}
@media print{
	.cufon-canvas{padding:0!important;}
	.cufon-canvas canvas{display:none!important;}
	.cufon-canvas .cufon-alt{display:inline!important;}
}